APP_ENV=local
APP_KEY=base64:xz7vkyfgrEpNWuQDytvECBL24cUahFWdPaUflBcGs7A=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://corporate.loc

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=corporate
DB_USERNAME=root
DB_PASSWORD=

CACHE_DRIVER=database
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=mail
MAIL_HOST=
MAIL_PORT=
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=

THEME=pink
MAIL_ADMIN=admin@mail.ru
